Bug 1001 - KDM strange behavior
: KDM strange behavior
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 21:20 MSD by Postnikov Dmitry
Modified: 2012-12-14 11:55 MSK (History)
1 user (show)

See Also:
RPM Package: kdm-4.9.3-2-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
kdm1 (664.04 KB, image/jpeg)
2012-10-20 21:20 MSD, Postnikov Dmitry
Details
kdm2 (695.87 KB, image/jpeg)
2012-10-20 21:20 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-20 21:20:39 MSD
Created attachment 773 [details]
kdm1

Description of problem:
In 499th iso

KDM strange behavior. Created in Kuser multiple users. In KDM with those users does not work horizontal scrolling. And an active user is displayed on the center when you click on it.

See att.
Comment 1 Postnikov Dmitry 2012-10-20 21:20:55 MSD
Created attachment 774 [details]
kdm2
Comment 2 Ural Mullabaev 2012-11-23 07:57:25 MSK
Will be updated soon.
Comment 3 Ural Mullabaev 2012-12-14 11:55:23 MSK
Scrolling is fixed.
But behavior on picture kdm1 is an artefact of animation many users.